_id: B7gtpMz81LZIv450
name: Maladie
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Quand la victime est entièrement possédée de corps, le haut-rêvant de
    Thanatos peut commencer l'envoûtement de Maladie. Chaque ensemble de 5
    points de rêve dépensés (5r), fait perdre 1 point de vie à la victime. Dès
    qu'elle dépasse son seuil négatif, elle meurt. La maladie semble être une
    maladie de langueur, une inexplicable faiblesse. Aucune médecine, aucune
    herbe ne parvient à la soigner, pas même une potion enchantée. Annuler la
    possession brise en même temps l'envoûtement de Maladie, et la victime
    recouvre instantanément tous ses points de vie.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: Illimitée
  JR: Aucun
  cible: Relique
  difficulte: '-11'
  portée: ''
  caseTMR: desolation
  caseTMRspeciale: ''
  ptreve: 5+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!B7gtpMz81LZIv450'

